跳至主內容

Samba 多個漏洞

發佈日期: 2023年04月03日 1543 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於 Samba 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發資料洩露、繞過保安限制及資料篡改。


影響

  • 繞過保安限制
  • 篡改
  • 資料洩露

受影響之系統或技術

  • Samba 4.0 到 4.16.10、4.17.7、4.18.1 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

建議運行受影響版本的 Samba 用戶盡快升級或安裝修補程式。

  • 安裝供應商提供的修補程式:
    Samba 4.16.10 修補程式
    Samba 4.17.7 修補程式
    Samba 4.18.1 修補程式

漏洞識別碼


資料來源


相關連結